﻿@page "{playerId}/{gameId}/{roundId}"
@model Dixit.Pages.StorytellerChooseCardModel
@{
}

<br />
<div class="container-fluid">
    <div class="row d-flex justify-content-center">
        <h1>STORYTELLER PAGE</h1>
        <br />
    </div>
    <div class="row d-flex justify-content-center">
        <h2>Choose one card</h2>
        <br />
    </div>
    <div class="row d-flex justify-content-center">
        <div class="col-9">
            <partial name="_assignedCards" model="Model.Cards"/>
        </div>
        <div class="col-3">
            <partial name="_RoundAndGamePoints" model="Model.PlayersPoints" />
        </div>
    </div>
</div>
